# Salvar uma pesquisa de satisfação **POST /chatapi/1.0/api/v2/survey/save** Salva ou atualiza uma pesquisa de satisfação na base de dados. ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) payload - **name** (string) - **allowedSenderTypes** (array[string]) - **active** (boolean) - **questions** (object) - **id** (integer(int64)) ## Responses ### 200 OK #### Body: application/json (object) - **active** (boolean) - **allowedSenderTypes** (array[string]) - **createdAt** (string(date-time)) - **createdBy** (string) - **id** (integer(int64)) - **name** (string) - **questions** (array[object]) - **type** (object) - **updatedAt** (string(date-time)) - **updatedBy** (string) ### 201 Created ### 401 Unauthorized ### 403 Forbidden ### 404 Not Found [Powered by Bump.sh](https://bump.sh)